@font-face {
    font-family: 'fff_acid_grotesklight';
    src: url('fff-acidgrotesk-light-trial-webfont.woff2') format('woff2'),
         url('fff-acidgrotesk-light-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fff_acid_groteskregular';
    src: url('fff-acidgrotesk-regular-trial-webfont.woff2') format('woff2'),
         url('fff-acidgrotesk-regular-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fff_acid_groteskmedium';
    src: url('fff-acidgrotesk-medium-trial-webfont.woff2') format('woff2'),
         url('fff-acidgrotesk-medium-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fff_acid_groteskbold';
    src: url('fff-acidgrotesk-bold-trial-webfont.woff2') format('woff2'),
         url('fff-acidgrotesk-bold-trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




